FAXMSG(8)

NAME
faxmsg - back end to faxabort, faxanswer and faxquit

SYNOPSIS
/usr/sbin/faxmsg

DESCRIPTION
faxmsg is never called directly - it is always called by the names faxabort, faxanswer, or faxquit. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

SEE ALSO
hylafax(5), faxabort(8), faxanswer(8), faxquit(8)

AUTHOR
This manual page was written by Dermot Bradley <bradley@debian.org>, for the Debian GNU/Linux system.